## fonts-rufscript 010

=== debian/changelog ===
fonts-rufscript (010-5) unstable; urgency=low

  * Move to git for packaging and update Vcs-* fields.
  * Use my @debian.org address in the Uploaders field.
  * Drop un-needed DM-Upload-Allowed field.
  * Drop the ttf-rufscript transitional package.
  * Use xz extreme compression for the deb.
  * Mark as Multi-Arch: foreign.
  * Bump Standards-Version to 3.9.4, no changes needed. 
  * Bump debian/compat to 9 and build depend on debhelper (>= 9).
  * Drop un-used lintian-overrides file.

 -- Andrew Starr-Bochicchio <asb@debian.org>  Sun, 14 Apr 2013 15:57:45 -0400

fonts-rufscript (010-4) unstable; urgency=low

  * Add DM-Upload-Allowed for Andrew

 -- Christian Perrier <bubulle@debian.org>  Sat, 22 Oct 2011 12:52:02 +0200

fonts-rufscript (010-3) unstable; urgency=low

  [ Andrew Starr-Bochicchio ]
  * Rename package to "fonts-rufscript" to fit the Font
    Packages Naming Policy.
  * Bump Standards-Version to 3.9.2, no changes required.
  * Update field names in debian/copyright to reflect current DEP-5.
  * Over-ride lintian warning about fonts being also in ttf-rufscript.

 -- Christian Perrier <bubulle@debian.org>  Sat, 22 Oct 2011 12:30:28 +0200

ttf-rufscript (010-2) unstable; urgency=low

  [ Andrew Starr-Bochicchio ]
  * debian/postinst: set -e flag.
  * debian/control:
   - Use new "fonts" Section.
   - Bump Standards-Version to 3.8.1, no changes required.
  * debian/copyright:
   - point to GPL-3 not just GPL
  * debian/rules: Add get-orig-source target 

  [ Christian Perrier ]
  * Switch to debhelper v7
  * Use a minimal rules file
  * Switch to 3.0 (quilt) source format
  * Add myself as Uploader
  * Update Standards to 3.8.3 (checked)
  * Drop defoma use

 -- Christian Perrier <bubulle@debian.org>  Thu, 10 Dec 2009 09:08:40 +0100

ttf-rufscript (010-1) unstable; urgency=low

  * Initial release. (Closes: #502645)

 -- Andrew Starr-Bochicchio <a.starr.b@gmail.com>  Fri, 17 Oct 2008 15:39:40 -0400
