=== debian/control ===
Source: fonts-rufscript
Section: fonts
Priority: optional
Maintainer: Debian Fonts Task Force <pkg-fonts-devel@lists.alioth.debian.org>
Uploaders: Andrew Starr-Bochicchio <asb@debian.org>,
           Christian Perrier <bubulle@debian.org>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.4
Homepage: http://hiran.in/blog/rufscript-font
Vcs-Git: git://anonscm.debian.org/pkg-fonts/fonts-rufscript.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-fonts/fonts-rufscript.git

Package: fonts-rufscript
Architecture: all
Multi-Arch: foreign
Pre-Depends: dpkg (>= 1.15.6~)
Depends: ${misc:Depends}
Replaces: ttf-rufscript (<< 010-3)
Breaks: ttf-rufscript (<< 010-3)
Description: handwriting-based font for Latin characters
 Rufscript is a handwriting-based Unicode font containing
 basic Latin characters and is created using only FOSS tools
 (Fontforge - Inkscape - GIMP).
