=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@

override_dh_builddeb:
	dh_builddeb -- -Zxz -Sextreme -z9

PACKAGE := $(shell dpkg-parsechangelog | sed -n 's/^Source: //p')
VERSION := $(shell dpkg-parsechangelog | sed -ne 's/^Version: \(\([0-9]\+\):\)\?\(.*\)-.*/\3/p')
TARBALL = $(PACKAGE)_$(VERSION).orig.tar.gz
get-orig-source:
	rm -rf $@
	wget http://hiran.in/content/fonts/rufscript/Rufscript$(VERSION).ttf \
	-P $@/$(PACKAGE)-$(VERSION).orig
	wget http://hiran.in/content/fonts/rufscript/src/Rufscript$(VERSION).sfd \
	-P $@/$(PACKAGE)-$(VERSION).orig
	GZIP=--best tar czf $(TARBALL) -C $@ $(PACKAGE)-$(VERSION).orig
	rm -rf $@
