=== debian/watch ===
version=3

http://hiran.in/content/fonts/rufscript/Rufscript(.*)\.ttf
